ViMP 4.3.3

Due to ViMP now requiring PHP 7.0 + all sites must be upgraded to 4.3.3 for security concerns.

We will upgrade the version, free of charge.

 

Please put in a ticket, if you have not already contacted us about doing so.

25th Feb 2021
ViMP 4.3.2

ViMP 4.3.2 2021/01/28 ViMP 4.3.2 contains a number of improvements and bug fixes for ViMP 4.3. Update now! Important notes: Find an overview of the new features in our ViMP 4.3 blog post. Also read our technical notes containing important information of the upgrade.         Changelog: Improvement: Groups/role mapping ... Read More »

13th Feb 2021